/* Custom Styles */
#block-1555988494486{
    max-width:39%;
}
.header{box-shadow: none;  }
.header__container {padding: 0px 5px;}
body{
   font-family: 'Open Sans',sans-serif;
}
#block-1631871003645 h1{  font-size:70px;}
#block-1631871003645 ul{
    width: 90px;
    height: 90px;
    margin: 36px auto 0 0; 
    color: #111111;
    background-color: #ffb400;
    border-radius: 50px;
}
.btn{
    border-color: #ffb400 !important;
    box-shadow:none;
    text-transform:uppercase;
    font-size: 14px;
}
#block-1606162526640_0 .btn:hover{
   background-color: #ffb400!important;
   color:white!important;
}
#block-1631954580423 .btn:hover{
  background-color: #ffb400!important;
   color:white!important;  
}
#block-1631890993339 .block {z-index: 1;position: relative;}
#block-1631953355635 .btn:hover{
    border-color: #ffb400 !important;
    background-color: #fff!important;
    color:black;
}
#block-1631955901023 {position: relative;z-index: 1;}
#section-1631956339397 .block{position:relative;z-index:1;}
#block-1631955901023 .btn {
    border: 1px solid #454545!important;
    padding: 10px 29px!important;
    font-size: 14px!important;
}
#block-1631955901023 .btn:hover{background-color: #ffb400!important;color:#454545!important;}
#block-1631957044482 .btn{border:none!important;}
#block-1632106822547 {position: relative;z-index: 1;}
#block-1632107261200{position: absolute;right: -45px;}
.social-icons__icons {justify-content: center!important;}
.form-control {
    border: none;
    border-bottom: 1px solid #b3b3b3;
    border-radius: 0px;
    padding: 2px 10px!important;
}
.text-area-field form-group{padding-bottom:30px;}
@media(max-width:767px){
.social-icons{ display:inline-block!important;}
#section-1631877594257 .container{background-color: #292d33;}
#block-1606162526640_0 {width:100%!important;}
#block-1631890993339{ width: 100%!important;}
#block-1631871003645 {width: 100%!important;}
#block-1631937281254{width: 90%!important;}
}


@media(max-width:768px){
#block-1631871003645 {width: 48%;}
#block-1606162526640_0{width:44%;}
#block-1632107261200{padding-top: 582px!important;}
.social-icons{display:none;}
#block-1631874391518 .image__image1 {
    margin-left: -37px!important;
    margin-top: 35px!important;}
#block-1631890993339 {width: 58%;}
#block-1631891168767 {width: 92%;}
#block-1631937281254 {width: 75%;margin-right: -119px;}
#block-1631955370027 {margin-top: -310px;}
}


@media(max-width:1024px){
   #block-1631871003645 .block {
    padding-top: 16px!important; 
    padding-bottom:2px!important;
}
#block-1631871003645 h1 {font-size: 54px;}
#block-1631871003645 ul{
    width: 80px;
    height: 80px;
    margin: 15px auto 0 0; 
    color: #111111;
    background-color: #ffb400;
    border-radius: 50px;
}
#block-1631871003645 {width: 48%;}
#newtext {padding: 17px 30px!important;}
#section-1631954192596 .container{padding:0px!important;}
#section-1631954566719 .container{padding:0px!important;}
#section-1631955881991 .container{padding:0px!important;}
#section-1631956339397 .container{padding:0px!important;}
#section-1631956992857 .container{padding:0px!important; }
#block-1631956514619 .block {padding-top:22px!important;}
#block-1631957044482 .block {padding-top: 5px!important;padding-bottom: 20px!important;}
}

    